<?
include_once '../core/system.php';
echo moder();
$header = 'Бан';
include_once '../core/head.php';
if(isset($_GET['id'])) {
echo "<div class='player menuList'>";
echo "<li><a href='ban.php?ok=$_GET[id]'><img src='/images/icon/ok.png'>Да, заблокировать</a></li>";
echo "<li><a href='/user/?id=$_GET[id]'><img src='/images/icon/error.png'>Нет, отмена</a></li>";
echo "</div>";
}
if(isset($_GET['ok'])) {
mysql_query("UPDATE `user` SET `ban` = 1 WHERE `id` = '".mysql_real_escape_string($_GET[ok])."' LIMIT 1");
header("Location: /user/?id=$_GET[ok]");
$_SESSION['message'] = 'Бан выполнен!';
exit();
}
include_once '../core/foot.php';
?>